<!DOCTYPE html>
<html>
<head>
    <title>My Profile</title>
    <style>
        img{
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        body{
            background-color: lightgrey;
            background-size: cover;
        }     
        div{
            background-color: cadetblue;
            width: 350px;
            border: 15px darkgray;
            padding: 40px;
            text-align: justify;
            margin: auto;
            font-family: Arial, Helvetica, sans-serif;
        }

        table, th, td{
            border: 1px solid black;
            border-collapse: collapse;
        }
        table.center{
            margin-left: auto;
            margin-right: auto;
        }
        th,td{
            padding: 10px;
        }
    </style>
</head>
    <body>
        <img src="MyPic.jpeg" style="width: 25%; height: 15%;">
        <h2 style="text-align: center;">Rifanti Putri Tallisha</h2>
        <h3 style="text-align: center;">1906399253</h3>

        <a href="https://www.instagram.com/rifantiputrii/"><img src="IconIG.png" style="width:40px;height: 40px;"></a>
        <a href="https://twitter.com/ch0coolava/"><img src="Twitter.png" style="width: 40px;height: 40px;"></a>

        <div>Halo! Welcome to my profile site!
            <ul>
                <li><strong>Nama: </strong>Rifanti Putri Tallisha (Panggil aja Lisa)</li>
                <li><strong>Hobi: </strong>Mendengarkan lagu</li>
                <li><strong>Tempat Kuliah: </strong>Universitas Indonesia</li>
                <li><strong>Fakultas, prodi: </strong>Fakultas Ilmu Komputer, Sistem Informasi</li>
                <li><strong>Angkatan Fasilkom: </strong>2019</li>
                <li><strong>Tentang Saya: </strong>a loving person, manja, pantang menyerah dalam meraih tujuan atau cita-cita
                    moody person, suka nyanyi-nyanyi padahal suaranya cempreng, setelah lulus dari fasilkom ingin
                    sekali untuk bekerja di bidang bisnis-IT.
                </li>
            </ul>
        </div>

        <table class="center" style="width: 50%;">
            <tr>
                <th>Tahun</th>
                <th>Nama Sekolah atau Kampus</th>
            </tr>
            <tr>
                <td>2007-2013</td>
                <td>SD Islam Al-Azhar 3 Cirebon</td>
            </tr>
            <tr>
                <td>2013-2016</td>
                <td>SMPN 1 Cirebon</td>
            </tr>
            <tr>
                <td>2016-2019</td>
                <td>SMAN 2 Cirebon</td>
            </tr>
            <tr>
                <td>2019-sekarang</td>
                <td>Universitas Indonesia</td>
            </tr>
        </table>
        
    </body>
</html>